Top Ad unit 728 × 90

random

Picturesque(2.1.6), compatible con Snow Leopard


Con la salida de Snow Leopard, Picturesque era de uno de tantos programas que por falta de compatibilidad con el nuevo sistema operativo de Apple estaba generando muchos problemas de uso; el más importante era el hecho que no permitía guardar la foto que habíamos editado, problema que volvía el programa inservible. Pero bueno hace unos dias salió la actualización 2.1.6 que tiene un alto grado de compatibilidad con Snow Leopard y que ahora ya permite guardar las imágenes en todos los formatos (como antes).

Para actualizar unicamente debemos hacer click en el menú "PICTURESQUE" y luego elegir"Actualizar.." para que se nos descargue la nueva versión compatible con Snow Leopard.

Picturesque(2.1.6), compatible con Snow Leopard Reviewed by SUBCUTANEO CREATIVE on octubre 05, 2009 Rating: 5

No hay comentarios:

Todos los derechos reservados // SUBCUTANEO CREATIVE © 2020 - 2025
Powered By SUBCUTÁNEO

Formulario de contacto

Nombre

Correo electrónico *

Mensaje *

Con la tecnología de Blogger.